@charset "UTF-8";
body {
  overflow-x: hidden !important; }

.c5-inner {
  max-width: 1000px;
  margin: 0 auto; }
  .c5-inner img {
    max-width: 100%;
    width: 100%;
    vertical-align: bottom; }

.c5-mv_about {
  background: black;
  position: relative;
  border-image-source: linear-gradient(#000, #000);
  border-image-slice: 0 fill;
  border-image-outset: 0 100vw; }
  .c5-mv_about__img {
    width: 100vw;
    height: 250px;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    background: url("/nxl/about/images/mv.jpg") no-repeat;
    background-position: center bottom;
    /*background-attachment: fixed;*/ }
    @media only screen and (min-width: 767px) {
      .c5-mv_about__img {
        height: 420px; } }
    .c5-mv_about__img__title {
      position: relative;
      max-width: 100%;
      margin: 0 1.5rem auto;
      line-height: 1.6rem;
      top: 8vw; }
      @media only screen and (min-width: 767px) {
        .c5-mv_about__img__title {
          max-width: calc(1000px - 1rem);
          margin: 0 auto;
          line-height: 2rem;
          padding: 0 0 0 1rem;
          top: 87px; } }
      .c5-mv_about__img__title p {
        color: white;
        font-size: clamp(1.25rem, 3vw, 8rem);
        font-weight: 600; }
        .c5-mv_about__img__title p span {
          background: white;
          color: black;
          padding: 0 0.5rem; }
        .c5-mv_about__img__title p:first-of-type {
          width: 70vw; }
          @media only screen and (min-width: 767px) {
            .c5-mv_about__img__title p:first-of-type {
              width: 30vw; } }
          .c5-mv_about__img__title p:first-of-type img {
            width: 100%; }
        .c5-mv_about__img__title p:last-of-type {
          font-size: clamp(11px, 2vw, 1rem);
          font-weight: normal;
          margin: 10px 0 0 0; }
          @media only screen and (min-width: 767px) {
            .c5-mv_about__img__title p:last-of-type {
              margin: 2rem 0 0 0; } }
  .c5-mv_about__description-img img {
    width: 100%; }

.c5-movie {
  padding: 1rem; }
  @media only screen and (min-width: 767px) {
    .c5-movie {
      padding: 2rem; } }

.c5-col {
  display: block; }
  @media only screen and (min-width: 767px) {
    .c5-col {
      display: flex;
      justify-content: center;
      align-items: center; } }
  .c5-col__img {
    flex: 0 1 40%;
    text-align: center; }
  .c5-col__txt {
    flex: 1;
    flex: 1;
    margin-left: 0; }
    @media only screen and (min-width: 767px) {
      .c5-col__txt {
        margin-left: 40px; } }
  .c5-col .button-link {
    display: block; }
    @media only screen and (min-width: 767px) {
      .c5-col .button-link {
        display: flex; } }
    .c5-col .button-link p {
      margin: 0 1rem 0 0; }
      .c5-col .button-link p:last-of-type {
        margin: 0 0 20px 0; }
        @media only screen and (min-width: 767px) {
          .c5-col .button-link p:last-of-type {
            margin: 0; } }
      .c5-col .button-link p button {
        width: 200px; }

.c5-three_value dl dd {
  font-size: 14px;
  margin: 20px 0 0 0; }

.c5-knowlege {
  background: white;
  padding: 1rem;
  border: solid 1px black; }
  @media only screen and (min-width: 767px) {
    .c5-knowlege {
      padding: 2rem 4.5rem; } }
  .c5-knowlege__logo {
    width: 80%;
    margin: 30px auto 20px auto; }
    .c5-knowlege__logo div {
      display: flex;
      justify-content: center;
      align-items: center; }
      .c5-knowlege__logo div img {
        width: 100%; }
  .c5-knowlege__img {
    display: block; }
    @media only screen and (min-width: 767px) {
      .c5-knowlege__img {
        display: flex;
        justify-content: center;
        align-items: flex-start; } }
    .c5-knowlege__img div {
      padding: 0;
      /*2カラム以上の時でも使用できるように(sizingは適宜調整で)*/ }
      @media only screen and (min-width: 767px) {
        .c5-knowlege__img div {
          padding: 0 1rem 2rem; } }
      .c5-knowlege__img div img {
        width: 100%; }
      .c5-knowlege__img div:first-of-type {
        flex: 0 1 50%; }
      .c5-knowlege__img div:not(:first-of-type) {
        flex: 0 1 calc(100% - 50%); }

.c5-three-product__img, .c5-other-product__img {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw); }

.c5-description-product__img {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw); }
.c5-description-product__summary::after {
  margin: 0 auto;
  top: 0;
  bottom: 0;
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 85px solid transparent;
  border-right: 85px solid transparent;
  border-top: 32px solid #F3F3F2; }

.c5-full-screen__img {
  max-width: 100%; }
  .c5-full-screen__img img {
    width: 100%; }

.c5-col-box {
  display: block; }
  @media only screen and (min-width: 767px) {
    .c5-col-box {
      display: flex;
      flex-wrap: wrap; } }
  .c5-col-box div {
    flex: 0 1 calc(100% / 3);
    margin-top: 1rem; }
    .c5-col-box div img {
      display: block;
      width: 60%;
      margin: 0 auto; }
    .c5-col-box div p, .c5-col-box div span {
      margin: 0;
      text-align: center; }

.c5-col-box__productName {
  font-size: .775rem; }

.c5-col-box__modelName {
  font-size: 1rem;
  font-weight: 700; }

.c5-border {
  border-top: solid 1px;
  border-bottom: solid 1px;
  padding: 1.5rem 0;
  margin: 0;
  overflow-x: hidden;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw); }
  @media only screen and (min-width: 767px) {
    .c5-border {
      padding: 2.5rem 0; } }
  .c5-border__white {
    border-color: white; }
  .c5-border__black {
    border-color: black; }

.c5-title_decoration {
  font-size: clamp(20px, 2vw, 28px);
  padding: 0.25em 0.5em;
  color: #000D7D;
  background: transparent;
  border-left: solid 5px #000D7D;
  border-bottom: none; }

.c5-buttonG {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 12px 20px;
  width: 277px;
  color: white;
  background: #5AAE22;
  border: transparent;
  margin: 0 auto; }
  .c5-buttonG a {
    display: block;
    width: 100%;
    text-decoration: none; }
  .c5-buttonG:hover {
    opacity: 0.8; }

.c5-icon_arrow {
  position: relative;
  padding-left: 15px;
  display: inline-block; }
  .c5-icon_arrow::before {
    position: absolute;
    top: 3px;
    left: 0;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 10px;
    border-color: transparent transparent transparent #fff; }

.c5-icon_blue {
  /* Auto layout */
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 185px;
  height: 46px;
  /* blue */
  background: #2d75c7;
  border: #2d75c7;
  color: white;
  /* Inside auto layout */
  flex: none;
  order: 3;
  flex-grow: 0; }
  .c5-icon_blue::before {
    position: absolute;
    top: 16px;
    left: 12px;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 10px;
    border-color: transparent transparent transparent #fff; }
  .c5-icon_blue a {
    display: block;
    width: 100%;
    text-decoration: none; }
  .c5-icon_blue:hover {
    background: #34568e; }

.c5-what-nevion_mv__img {
  width: 100vw;
  height: 200px;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  background: url("/nxl/sony-nevion/images/mv.jpg") no-repeat;
  background-position: center top;
  /*background-attachment: fixed;*/ }
  @media only screen and (min-width: 767px) {
    .c5-what-nevion_mv__img {
      height: 420px; } }
  .c5-what-nevion_mv__img h1 {
    position: relative;
    max-width: 100%;
    margin: 0 1.5rem auto;
    line-height: 2rem;
    top: 15vw;
    font-size: clamp(1rem, 2vw, 36px);
    white-space: nowrap; }
    @media only screen and (min-width: 767px) {
      .c5-what-nevion_mv__img h1 {
        top: 8vw;
        max-width: calc(1000px - 1rem);
        margin: 0 auto;
        padding: 0 0 0 1rem;
        line-height: 3.5rem; } }

.border-full {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  margin-top: 50px;
  margin-bottom: 50px; }

.c5-what-nevion_discription__logo {
  width: 60%;
  margin: auto auto 30px; }
.c5-what-nevion_discription dl dt {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
  height: 60px;
  background: #F3F3F2; }
.c5-what-nevion_discription__img {
  width: 100%; }

.c5-nevion-product {
  border-image-source: linear-gradient(#F3F3F2, #F3F3F2);
  border-image-slice: 0 fill;
  border-image-outset: 0 100vw;
  padding: 50px 0; }

.tb-border {
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  padding: 20px 0; }

.caption {
  width: 80%;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid black;
  padding: 10px;
  margin: 30px auto auto; }

.c5-stickyBottom {
  z-index: 100;
  padding: 30px 0;
  width: 100%;
  border-image-source: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
  border-image-slice: 0 fill;
  border-image-outset: 0 100vw; }
  @media only screen and (max-width: 767px) {
    .c5-stickyBottom {
      padding: 15px 0; } }

.c5-stickyBottom.is-fixed {
  margin: 0;
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 1000px; }

.c5-btnWrap01 {
  /*margin: 0 -15px;*/
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  text-align: center; }
  @media only screen and (max-width: 767px) {
    .c5-btnWrap01 {
      display: block;
      margin: 0; } }

.c5-btnWrap01 > a {
  flex: 0 1 calc(100% / 3);
  /*margin: 0 15px;*/
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  min-height: 50px;
  display: inline-block; }

.c5-sp {
  display: block; }

@media only screen and (min-width: 767px) {
  .c5-sp {
    display: none; } }
.white {
  color: white; }

.blue {
  color: #000D7D; }

.green {
  color: #5AAE22; }

.medium {
  font-size: 14px; }

.small {
  font-size: 12px; }

.weighter {
  font-weight: 600; }

dl dd {
  margin-left: 0; }
